<?php
namespace App\Controllers;

require_once BASE_PATH . '/app/helpers/permissions.php';

class MediaController
{
    public function index()
    {
        echo "Pack 584 CRUD controller for media";
    }
}
